/*Place to add styles that are disorganized, mainly used for testing a new element or quickly implementing a change. Should not be a permanent home for any styles*/

/* for global maybe? */
ul {
	margin-left: 1em;
	list-style: square;
}
ul li {
	line-height: 1.6;
}
.entry-content ul{
	list-style-type: square !important;
}
ul li::marker {
	color: var(--accent) !important;
	font-size: 18px;
}
.et_builder_inner_content .et_pb_section .et_pb_row:not([class*="et_pb_row_nested"]) {
    width: 87%;
}
h4 strong { 
	font-weight: 700;
}
.et_pb_section {
	row-gap: 1em;
	padding: 65px 0px;
}
.hero h1, .hero h1 strong {
	font-weight: 700;
	text-transform: uppercase;
	padding-bottom: 0px;
}
.hero h4 {
	color: var(--white);
	font-size: 30px;
    line-height: 1.4;
	font-weight: 500;
}

.hero h2 strong {
	font-weight: 700;
	font-size: 40px;
}

.hero .et_pb_column:first-child {
	justify-content: center;
}


p + h3, p + h2 {
	padding-top: 1em;
}
.gform-body.gform_body {
	margin-top: 1em;
}


.service-img-wrapper img {
	border-radius: 3px 3px 0px 0px;
}

.split-list {
    column-count: 2 !important;
	padding-top: 1em !important;
}

/* for swiper?? */
.swiper:not(.swiper-watch-progress, .gallery-main) {
	padding: 0px 12px;
}




/* service cards but on a col used for not on a slider (regular service pages) */
.servicecard-col  .service-card img {
	height: 300px;
}

.servicecard-col .et_pb_code, .servicecard-col .et_pb_code_inner {
	height: 100%;
}
.servicecard-col .service-card .text-body {
	padding: 0px 5px;
}
.servicecard-col .service-card ul li {
	text-align: left;
}

.servicecard-col .service-card ul {
	margin-left: 25%;
}

.manufacturers .service-img-wrapper img {
	object-fit: contain !important;
	padding: 1.5em 2em;
}


/* Mini Pages on Industries Page and Property Types Page */
.mini-sections .et_pb_row {
	margin-bottom: 70px;
	column-gap: 3em;
}
.top-border {
	border-top: 4px solid var(--accent);
	padding-top: 1.75em;
}
.mini-sections .et_pb_column {
	row-gap: 1em;

}
.mini-sections .et_pb_column:nth-child(2) {
	width: calc(70% + 3em);
}

.overlap-section.bigger-overlap {
	transform: translate(0, -20%);
}
.mini-sections {
	padding-top: 20px !important;
}
.bigger-overlap .background-row .et_pb_column {
	padding: 0px 40px;
	row-gap: 1em;
}

/* Service Cards on Service Pages, no slider involved */
.sub-cards .et_pb_row:last-child .et_pb_column {
	background-color: var(--grey);
	border-top: 4px solid var(--accent);
	margin-top: 1em;
	flex-basis: stretch;
}
.sub-cards .et_pb_row:nth-child(2) {
	column-gap: 2em !important;
}
.sub-cards {
	padding-top: 20px !important;
}
.sub-cards .et_pb_row:last-child .et_pb_text, .sub-cards .et_pb_row:last-child .et_pb_button_module_wrapper {
	padding: 0px 40px 30px 40px;
}
.sub-cards .et_pb_image_wrap {
	margin: 0px;
	width: 100%;
}
.sub-cards .et_pb_image_wrap img {
	width: 100%;
}
.sub-cards.logo-version .et_pb_image_wrap {
	padding-top: 20px;
	margin: 0px auto;
	justify-content: center;
}
.sub-cards.logo-version img {
	height: 110px;
	width: auto;
}

/* About Page */

.internal-row .et_pb_column {
	padding: 0px !important;
}
.internal-row {
	column-gap: 3em;
}
.internal-row .et_pb_column:last-child {
	width: calc(70% + 3em);
}
table.about-table, .about-table tbody, .about-table tr, .about-table td {
	border: 0px !important;
}
.about-table .t-head {
	border-bottom: 4px solid var(--accent) !important;
	font-size: 20px;
	margin-bottom: 10px;
}
.about-table .blank-col {
	width: 40%;
}
.about-table td {
	padding: 6px 24px 6px 0px !important;
}
.about-table .t-row1 td {
    padding-top: 10px !important;
}



/* Contact Page */ 





/* FAQ */






@media (max-width: 980px) {
	/* purely for changing displayflex to displayblock to have one col for mobile */
	.mobile-block {
		display: block;
	}
	.mobile-block .et_pb_column {
		width: 100%;
	}
	/* generic mobile for the different sections */
	.value-cards {
		flex-direction: column;
	}
	.value-cards .et_pb_column {
		width: 100% !important;
	}
	.logo-showcase .et_pb_image_wrap {
    justify-content: center !important;
	}
	.img-bg.bg-crop {
		background-size: 100% 100% !important;
	}
	.faq .et_pb_toggle_title {
		padding: 20px 50px 20px 20px !important;
	}
	.about-table .blank-col {
		width: 5%;
	}
	.background-row .et_pb_column {
		padding: 0px 10px;
	}
	header .main-nav .current-menu-item a:after, header .main-nav .current-menu-parent a:after {
		position: relative;
	}
}

@media (max-width:650px) {
	.about-table .blank-col {
		display: none;
	}
	.about-table {
		display: inline-block;
		overflow-x: scroll;
	}
	.about-table td {
		padding-right: 35px !important;
	}
}



